Permalink
Browse files

[DEB] on squeeze default python-tornado package is 1.0.1 causing exce…

…ption, need backport version >=2.3.2, Ubuntu precise is 2.1.0
  • Loading branch information...
1 parent 8ac16ce commit e0f4376af7f3bd7294dee6ebb69297f2cb5b58f8 @dhardy92 dhardy92 committed Feb 1, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 debian/control
View
@@ -11,7 +11,7 @@ Vcs-Browser: https://github.com/globocom/thumbor
Package: thumbor
Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python2.7 | python2.6, python (>= 2.6), python (<< 3), python-crypto, python-pycurl, python-derpconf, python-imaging, python-tornado, python-numpy, python-opencv, python-magic
+Depends: ${shlibs:Depends}, ${misc:Depends}, python2.7 | python2.6, python (>= 2.6), python (<< 3), python-crypto, python-pycurl, python-derpconf, python-imaging, python-tornado (>= 2.1.0), python-numpy, python-opencv, python-magic
Recommends: python-redis
Provides: ${python:Provides}
Description: Smart imaging service enabling on-demand crop image manipluation.

0 comments on commit e0f4376

Please sign in to comment.